package com.zanxiang.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author : lingfeng
 * @time : 2023-01-13
 * @description : 微信应用类型
 */
@Getter
@AllArgsConstructor
public enum AppletTypeEnum {

    /**
     * 小程序
     */
    APPLET_APPLET(1, "小程序"),

    /**
     * 公众号
     */
    APPLET_MP(2, "公众号"),

    /**
     * 支付宝应用
     */
    APPLET_APP(3, "支付宝应用");

    /**
     * 状态
     */
    private Integer type;

    /**
     * 描述
     */
    private String describe;
}
