package com.zanxiang.sdk.domain.dto;

import lombok.Data;

/**
 * @author : lingfeng
 * @time : 2023-01-12
 * @description : 商户号信息
 */
@Data
public class PayMerchantDTO {

    /**
     * 主键id
     */
    private Long id;

    /**
     * 商户号
     */
    private String merchantNo;

    /**
     * 商户名称
     */
    private String merchantName;

    /**
     * 支付渠道id
     */
    private Long payWayId;

    /**
     * 支付渠道名称
     */
    private String payWayName;

    /**
     * 支付配置
     */
    private String payConfig;
}
