package com.zanxiang.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author : lingfeng
 * @time : 2022-06-07
 * @description : 用户状态
 */
@Getter
@AllArgsConstructor
public enum OrderStateEnum {

    /**
     * 待支付
     */
    NO_PAY(1, "待支付"),

    /**
     * 支付成功
     */
    SUCCESS(2, "支付成功"),

    /**
     * 取消
     */
    CANCEL(-1, "取消");

    /**
     * 状态
     */
    private final Integer code;

    /**
     * 描述
     */
    private final String msg;
}
